Subject: Re: bug#53350: [PATCH] gnu: zig: Update to 0.9.0

From: Ludovic Courtès <[email-masked]>
Date: Mon, 24 Jan 2022 15:03:20 +0100

Hello,

Ludovic Courtès <[email-masked]> skribis:

> Hi Calum,
>
> Calum Irwin <[email-masked]> skribis:
>
>> * gnu/packages/patches/zig-disable-libc-note-test.patch: Move patch changes to new file.
>> * gnu/packages/patches/zig-use-system-paths.patch: Update line numbers.
>> * gnu/packages/zig.scm: Update to 0.9.0
>
> For some reason I can’t seem to apply it:

Following Ricardo’s advice on IRC, I was able to apply it with:

  wget -qO- https://issues.guix.gnu.org/issue/53350/raw/0 \
    | git am --patch-format=mbox -s

Not sure what’s wrong with my Gnus setup…

> Also, please preserve those comments at the top of patches.

I’ve restored them.

Applied, thanks!

Ludo’.